{
  "remote": {
    "host": "47.94.89.44",
    "path": "/opt/tomcat9/webapps/doc/web",
    "user": "user1",
    "password": "@)!^sagacloud",
    "local": "docs/.vuepress/dist"
  },
  "scripts": {
    "dev": "vuepress dev docs",
    "build": "vuepress build docs",
    "publish": "node publish.js"
  },
  "dependencies": {
    "@persagy-web/base": "2.2.1",
    "@persagy-web/big": "2.2.1",
    "@persagy-web/draw": "2.2.1",
    "@persagy-web/graph": "2.2.1",
    "@persagy-web/feng-map": "2.2.1",
    "vue": "^2.6.10",
    "element-ui": "^2.12.0",
    "vue-property-decorator": "^8.4.2"
  },
  "devDependencies": {
    "@vuepress/plugin-back-to-top": "^1.2.0",
    "less": "^3.12.2",
    "less-loader": "^6.2.0",
    "node-ssh": "^6.0.0",
    "polybooljs": "^1.2.0",
    "ts-loader": "^7.0.4",
    "typescript": "^3.9.2",
    "vuepress": "^1.2.0",
    "vuepress-plugin-mathjax": "^1.2.8",
    "vuepress-plugin-typescript": "^0.2.0",
    "vuepress-types": "^0.9.2"
  }
}
